import { StyleSheet } from 'react-native'
import { windowHeight, fontSizes, windowWidth } from '../../theme/appConstant'
import appFonts from '../../theme/appFonts'

const styles = StyleSheet.create({
  header: {
    height: windowHeight(10),
    width: windowWidth(100),
    borderBottomEndRadius: windowWidth(5),
    borderBottomStartRadius: windowWidth(5),
    alignItems: 'center',
    paddingHorizontal: windowWidth(5),
    elevation: 1,
  },
  activeRide: {
    flex: 1,
    textAlign: 'center',
    fontSize: fontSizes.FONT4HALF1,
    fontFamily: appFonts.semiBold,
    position: 'absolute',
  },
  headerTitle: {
    alignItems: 'center',
    justifyContent: 'center',
  },
})
export default styles
